:root{
    --cor_destaque: #00B1E7;
    --cor_secundaria: #FF9945;
    --cor_titulos: #012B37;
    --cor_subtitulos: #383C3E;
}


@import url('https://fonts.cdnfonts.com/css/montserrat');

* {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: inherit;
    outline: none;
    letter-spacing: inherit;
    text-decoration: none;
    cursor: inherit;
}

html,
body {
    font-family: 'Montserrat', sans-serif !important;
}

.fs-6 {
    font-size: 6px !important;
}

.fs-7 {
    font-size: 7px !important;
}

.fs-8 {
    font-size: 8px !important;
}

.fs-9 {
    font-size: 9px !important;
}

.fs-10 {
    font-size: 10px !important;
}

.fs-11 {
    font-size: 11px !important;
}

.fs-12 {
    font-size: 12px !important;
}

.fs-13 {
    font-size: 13px !important;
}

.fs-14 {
    font-size: 14px !important;
}

.fs-15 {
    font-size: 15px !important;
}

.fs-16 {
    font-size: 16px !important;
}

.fs-17 {
    font-size: 17px !important;
}

.fs-18 {
    font-size: 18px !important;
}

.fs-19 {
    font-size: 19px !important;
}

.fs-20 {
    font-size: 20px !important;
}

.fs-21 {
    font-size: 21px !important;
}

.fs-22 {
    font-size: 22px !important;
}

.fs-23 {
    font-size: 23px !important;
}

.fs-24 {
    font-size: 24px !important;
}

.fs-25 {
    font-size: 25px !important;
}

.fs-26 {
    font-size: 26px !important;
}

.fs-27 {
    font-size: 27px;
}

.fs-28 {
    font-size: 28px;
}

.fs-29 {
    font-size: 29px;
}

.fs-30 {
    font-size: 30px;
}

.fs-31 {
    font-size: 31px;
}

.fs-32 {
    font-size: 32px;
}

.fs-33 {
    font-size: 33px;
}

.fs-34 {
    font-size: 34px;
}

.fs-35 {
    font-size: 35px;
}

.fs-36 {
    font-size: 36px;
}

.fw-bolder {
    font-weight: 600;
}

.container-cadastro {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    padding: 3rem;
    justify-content: center;
    align-items: center;
}

.container-cadastro__card {
    width: 60%;
    height: 100%;
    background: #fff;
    border-radius: 1rem;
    overflow: hidden;
}

.divider-card {
    display: grid;
    grid-template-columns: 2fr 3fr;
    height: 100%;
    width: 100%;
}

.divider-card__left {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

 .nome_prestador, .empresa{
    font-weight: 600;
 }

.container-logo__assistencia{
    display: none;
    justify-content: center;
    align-items: center;
    margin-bottom: 2rem;
    position: relative;
    z-index: 999;
}

.logo-assistencia {
    width: auto;
    max-width: 350px;
    max-height: 85px;
}
#logo-Veniti{
    display: none;
    width: 11rem;
    background: transparent !important;
}

.pl-4-5{
    padding-left: 2rem;
}

.divider-card__step {
    display: grid;
    height: 100%;
    flex-direction: column;
    gap: 2rem;
    z-index: 2;
    position: relative;
}

.divider-card__step::-webkit-scrollbar {
    display: none;
}

.divider-card__right{
    height: 100%;
    width: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    position: relative;
    z-index: 999;
    display: flex;
    flex-direction: column;
    padding: 3rem;
}

.divider-card__right::-webkit-scrollbar {
    display: none;
}

.error-message {
    color: #cc0033;
    display: block;
    font-size: 12px;
    line-height: 15px;
    margin: 5px 0 0;
  }

  .error {
    background-color: #fce4e4 !important;
    border: 1px solid #cc0033 !important;
    outline: none;
  }

  .position-absolute{
    position: absolute;
  }

.container-cadastro-titulo {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    text-align: center;
    z-index: 2;
}

.container-cadastro-titulo>h4 {
    color: var(--cor_titulos);
    font-size: 3.3rem;
    font-weight: 700;
    line-height: 49px;
    z-index: 2;
}

.container-cadastro-titulo>small {
    color: var(--cor_subtitulos);
    font-size: 1rem;
    font-weight: 400;
    z-index: 2;
}
.container-cadastro-titulo>small>b{
    font-weight: 800;
}

.container-cadastro-content {
    display: flex;
    justify-content: center;
    width: 100%;
    flex-direction: column;
}

.container-form-tipo-cadastro {
    display: flex;
    gap: 1.5rem;
}

.formLabel {
    display: block;
    color: #002B37;
    font-size: 15px;
    margin-bottom: 6px;
}

.container-form-radio {
    border: 1px solid #8C9AA2;
    padding: 0.7rem;
    border-radius: 8px;
    width: auto;
    display: flex;
    align-items: center;
    gap: 0.7rem;

}

.form-control {
    border-radius: 8px;
    padding: 0.7rem;
    background-color: transparent;
    font-weight: 400;
    font-size: 0.875rem;
    line-height: 14px;
    border: 1px solid #8C9AA2;
    color: #354052;
    width: 100%;
}

.select2-container--default .select2-selection--single {
    border-radius: 8px !important;
    height: 2.5rem;
    background-color: transparent !important;
    font-weight: 400 !important;
    font-size: 0.875rem !important;
    line-height: 14px !important;
    border: 1px solid #8C9AA2 !important;
    color: #354052 !important;
    width: 100% !important;
    display: flex;
    align-items: center;
    padding-left: 0.7rem;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 1;
    padding-right: 1.5rem;
    padding-left: 0.3375rem;
    color: #354052;
    text-transform: uppercase;
    background: transparent !important;
}

.c-choice--checkbox .c-choice__input:checked+.c-choice__label::before {
    border-color: var(--cor_destaque);
    background-color: var(--cor_destaque);
}
.c-choice__label a{
 color: var(--cor_destaque);   
}

input[type="radio" i] {
    margin: 0 !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow::after {
    padding: 1rem 14px;
}

.container-content-divider {
    display: flex;
    gap: 1rem;
    width: 100%;
}

.container-dots-header {
    display: flex;
    justify-content: center;
}

.dot-header {
    height: 8px;
    width: 8px;
    margin: 0 2px;
    background-color: #DBE5E8;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}

.active-dots {
    animation: activateDots 0.6s ease forwards;
}

.container-slideshow {
    width: 100%;
    height: 100%;
    background: #002B37;
    display: flex;
    justify-content: end;
    flex-direction: column;
    position: relative;
}

.container-slides{
    height: 100%;
    width: 100%;
    position: relative;
    padding: 5rem 0rem 0rem 4.5rem;
    display: none;
}

.container-slides img{
    width: 10rem;
}

.container-slides:nth-child(1){
    background-image: url("../../__img/BannerV1.png");
    background-repeat: no-repeat;
    background-size: cover;
}
.container-slides:nth-child(2){
    background-image: url("../../__img/BannerV2.png");
    background-repeat: no-repeat;
    background-size: cover;
}

.container-slides:nth-child(3){
    background-image: url("../../__img/BannerV3.png");
    background-repeat: no-repeat;
    background-size: cover;
}

.container-dots {
    display: flex;
    justify-content: flex-start;
    position: absolute;
    margin: 0 auto;
    width: 100%;
    padding-bottom: 2rem;
    padding-left: 2rem;
}
.dot {
    cursor: pointer;
    height: 8px;
    width: 8px;
    margin: 0 2px;
    background-color: #00475B;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}
.active {
    width: 40px;
    border-radius: 10px;
}
.active,
.dot:hover {
    background-color: #fff;
}
.fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 5s;
    animation-name: fade;
    animation-duration: 5s;
}

.containerInputValidacao {
    display: flex;
    justify-content: center;
    gap: 0.8rem;
}

.inputValidacao {
    width: 65px;
    font-style: normal;
    font-weight: 325;
    height: 65px;
    background: #ffffff;
    border-radius: 5px;
    font-size: 20px;
    line-height: 24px;
    text-align: center;
    color: #152f39;
    overflow: hidden;
}

.inputValidacao[type="number"]::-webkit-inner-spin-button,
.inputValidacao[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.inputValidacao::placeholder {
    color: #9ea6b0;
    font-size: 2rem;
    position: relative;
    transform: translateY(27%);
}

.inputValidacao::-webkit-input-placeholder {
    color: #9ea6b0;
    font-size: 2rem;
}

.inputValidacao:-ms-input-placeholder {
    color: #9ea6b0;
    font-size: 2rem;
}

.container-cadastro-map {
    display: flex;
    width: 100%;
    height: 8rem;
}

.container-cadastro-svg {
    display: flex;
    justify-content: center;
    align-items: center;
}

.container-cadastro-svg svg {
    width: 20rem;
    height: auto;
}

.container-cadastro__button {
    display: inherit;
    flex-direction: column;
    width: inherit;
    text-align: center;
    gap: 1rem;
}

.btn {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    height: 50px;
    font-size: 18px;
    line-height: 14px;
    color: #ffffff;
    border: none;
    width: 100%;
    cursor: pointer;
}

.btn-azul {
    background: var(--cor_destaque);
    color: #fff !important;
    font-weight: 700;
}

.btn-azul:disabled {
    cursor: not-allowed;
    background-color: #158aaf;
}

.btn-laranja {
    background: var(--cor_secundaria);
    color: #fff !important;
    font-weight: 700;
}

#spanTelefone,
#spanEmail {
    color: var(--cor_destaque);
}

#timeClockSMS,
#timeClockEmail {
    margin-left: 0.3rem;
}

.container-right-buttons {
    display: flex;
    gap: 2rem;
}

.container-right-buttons small a{
    color: var(--cor_destaque);
    margin-left: 0.3rem;
}

.container-cadastro-footer {
    display: none;
    flex-direction: column;
    align-items: center;
    text-align: center;
    font-size: .8rem;
    color: #8C9AA2;
    font-weight: 500;
}
.container-cadastro-footer img{
    width: 7rem;
}

.c-alert{
    width: 60% !important;
}

.container-footer{
    display: flex;
    text-align: center;
    font-size: .8rem;
    color: #8C9AA2;
    font-weight: 500;
    align-items: center;
    gap: 4rem;
    justify-content: center;
}

.container-footer img{
    width: 6rem;
}

.card-radio-btn .content_head {
    color: #333;
    font-size: 1.2rem;
    line-height: 30px;
    font-weight: 500;
  }
  
  .card-radio-btn .content_sub {
    color: #9e9e9e;
    font-size: 14px;
  }
  
.container-cadastro-radio{
    display: flex;
    gap: 1.5rem;
}

  .card-input-element + .card {
    width: auto;
    justify-content: center;
    color: var(--primary);
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 2px solid transparent;
    border-radius: 10px;
    text-align: center;
    -webkit-box-shadow: 0 4px 25px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 4px 25px 0 rgba(0, 0, 0, 0.1);
    display: flex;
    align-items: center;
    gap: 1rem;
    padding: .7rem;
  }
  
  .card-input-element + .card:hover {
    cursor: pointer;
  }
  
  .card-input-element:checked + .card {
    border: 2px solid var(--cor_destaque);
    -webkit-transition: border 0.3s;
    -o-transition: border 0.3s;
    transition: border 0.3s;
  }
  .form-check-input{
    cursor: pointer;
  }
  .form-check-input:checked{
    border: 2px solid var(--cor_destaque);
    background-color: var(--cor_destaque);
  }
  #labelDefault{
    color: var(--cor_destaque);
    font-size: 1.6rem;
    font-weight: 500;
    cursor: pointer;
  }
  .c-choice__label{
    font-size: 14px;
  }

  .containerFormCheckChildTop {
    position: relative;
    margin-top: 5%;
    margin-bottom: 5%;
}

.containerFormCheckChildTop:after {
    content: "";
    position: absolute;
    bottom: -12px;
    height: 1px;
    width: 90%;
    margin-left: 13px;
    border-bottom: 1px solid rgba(158, 166, 176, 0.2);
}

.containerFormCheckChildBottom {
    margin-top: 10%;
}

#formCheck {
    box-shadow: 0px 5px 20px rgba(117, 117, 117, 0.04);
    border-radius: 10px;
    margin-top: 3%;
    margin-bottom: 3%;
    background: transparent;
}

.containerFormCheckWidthMax {
    overflow: scroll;
    overflow-x: hidden;
    height: 382px;
    background-color: transparent;
    background: transparent;
}

.containerFormCheckWidthMax::-webkit-scrollbar-track{
    background-color: #fff;
}

.containerFormCheckWidthMax::-webkit-scrollbar{
    width: 7px; 
    background: #F4F4F4;
}

.containerFormCheckWidthMax::-webkit-scrollbar-thumb{
    background: #dad7d7;
    border-radius: 10px;
    height: 40px;
}
.containerFormCheck {
    padding: 8px;
    margin-top: 4%;
    margin-bottom: 4%;
    background-color: #ffffff;
    border-radius: 10px;
}

.form-check-label {
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #002B37;
}

#pCheck {
    margin-bottom: 3%;
}

#pValidacaoCadastro {
    margin-bottom: 8%;
}

.checkController {
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
    margin: 5%;
    margin-top: 3%;
    margin-bottom: 3%;
    align-items: center;
}

.divider-card__right:before {
    content: "";
    position: absolute;
    background-image: url(./img/waves.svg);
    background-repeat: repeat;
    background-size: cover;
    width: 110%;
    top: -35rem;
    left: -4rem;
    height: 100%;
    transform: rotate(350deg);
    opacity: 0.6;
    z-index: 1;
}

.logo-veniti-rodape-mobile{
    display: none;;
}

    @media only screen and (max-width: 767px) {

.logo-veniti-rodape-mobile{
    display: block;
    width: 8rem;
    align-self: center;
}
        .divider-card__right:before {
            top: -22rem;
        }
        .divider-card__right{
            padding: 2rem 0 0 0;
        }
        .container-cadastro{
            padding: 0;
        }
        .container-cadastro__card{
            width: 100%;
            border-radius: 0rem;
        }
        .divider-card__left{
            display: none;
        }
        .divider-card__step{
            display: flex;
            justify-content: space-between;
            padding: 3rem;
        }
        .divider-card{
            display: block;
        }
        .container-cadastro-titulo h4{
            font-size: 2rem;
            line-height: 39px;
        }
        .container-cadastro-titulo small{
            font-size: .9rem;
        }
        .container-cadastro-footer {
            display: flex;
        }
        [class*="col-"] {
            flex: 0 0 100%;
            max-width: 100%;
        }
        .inputValidacao{
            width: 50px;
            height: 50px;
        }
        .container-footer{
            display: none;
        }
        .container-right-buttons{
            gap: 1rem;
        }
        #logo-Veniti{
            display: unset;
            width: 8rem;
        }
        .form-control{
            padding: .5rem;
        }
        .btn{
            height: 40px;
            font-size: 15px;
        }
        .container-cadastro-svg svg{
            width: 15rem;
        }
    }
  
    @media only screen and (min-width: 768px) and (max-width: 900px) {
        .container-cadastro__card{
            width: 80%;
        }
        .container-cadastro-titulo h4{
            font-size: 1.6rem;
            line-height: 30px;
        }
        .divider-card__left{
            display: none;
        }
        .divider-card{
            display: block;
        }
        .divider-card__step{
            display: flex;
            justify-content: space-between;
            padding: 3rem;
        }
        .form-control{
            padding: .5rem;
        }
        .btn{
            height: 40px;
            font-size: 15px;
        }
    }

    @media only screen and (min-width: 901px) and (max-width: 1500px){
        .container-cadastro__card{
            width: 75%;
        }
        .container-cadastro-titulo h4{
            font-size: 1.4rem;
            line-height: 28px;
        }
        .container-cadastro-titulo>small{
            font-size: .9rem;
            line-height: 19px;
        }
        .divider-card__step{
            padding: 2rem;
        }
        .container-slides{
            padding: 3rem 0rem 0rem 3.5rem;
        }
        .form-control{
            padding: .5rem;
        }
        .btn{
            height: 40px;
            font-size: 15px;
        }
        .container-cadastro-svg svg{
            height: 16rem;
        }
        .containerFormCheckWidthMax{
            height: 16rem !important;
        }
        .container-slides img{
            width: 8rem;
        }
    }
  
    @media only screen and (min-width: 1501px) and (max-width: 1920px) {
        .container-cadastro__card{
            width: 68%;
        }
        .container-cadastro-titulo h4{
            font-size: 2rem;
            line-height: 46px;
        }
        .container-cadastro-titulo>small{
            font-size: 1rem;
        }
        .container-right-buttons small{
            font-size: 1rem;
        }
        .form-control{
            padding: .8rem;
        }
        .container-cadastro-map{
            height: 11rem;
        }
    }

    @media only screen and (min-width: 1921px) and (max-width: 2560px){
        .container-cadastro__card{
            width: 75%;
        }
        .divider-card__step{
            padding: 5rem;
        }
        .container-cadastro-titulo>h4{
            font-size: 5.3rem;
            line-height: 72px;
        }
        .container-cadastro-titulo>small{
            font-size: 1.8rem;
            margin-top: 1.5rem;
        }
        .btn{
            height: 70px;
            font-size: 28px;
        }
        .container-right-buttons small{
            font-size: 23px;
        }
        .formLabel{
            font-size: 21px;
        }
        .form-control{
            padding: 1.3rem;
            font-size: 1.4rem;
        }
        #btnReenviarCodSMSButton,
        #btnReenviarCodEmailButton{
            font-size: 23px;
        }
        .container-footer{
            font-size: 1.3rem;
        }
        .inputValidacao{
            width: 110px;
            height: 110px;
            font-size: 2.4rem !important;
        }
        .select2-container--default .select2-selection--single{
            height: 68px;
        }
        .select2-container--default .select2-selection--single .select2-selection__arrow::after{
            font-size: 1.3rem;
            top: 13px;
        }
        #labelDefault{
            font-size: 2.6rem;
        }
        .form-check-label{
            font-size: 18px !important;
        }
        .container-cadastro-svg svg{
            width: 39rem;
        }
        .c-choice__label{
            font-size: 20px;
        }
        .container-cadastro-map{
            height: 18rem;
        }
        .select2-container--default .select2-selection--single .select2-selection__rendered{
            font-size: 1.4rem;
        }
        .error-message{
            font-size: 19px;
            line-height: 22px;
        }
    } 
@keyframes fade {
    from {
        opacity: 1
    }
    to {
        opacity: 1
    }
}

@-webkit-keyframes fadeInCheckbox {
    from {
      opacity: 0;
      -webkit-transform: rotateZ(-20deg);
    }
  
    to {
      opacity: 1;
      -webkit-transform: rotateZ(0deg);
    }
  }
  
  @keyframes fadeInCheckbox {
    from {
      opacity: 0;
      transform: rotateZ(-20deg);
    }
  
    to {
      opacity: 1;
      transform: rotateZ(0deg);
    }
  }

  @keyframes activateDots {
    0% {
        width: 8px;
        background-color: #DBE5E8;
    }
    100% {
        width: 40px;
        border-radius: 10px;
        background-color: var(--cor_destaque);
    }
}